Bug 1766727 - Please package perl-URL-Encode-XS for EPEL-8
Summary: Please package perl-URL-Encode-XS for EPEL-8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-URL-Encode-XS
Version: epel8
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-29 18:08 UTC by Ryan
Modified: 2019-11-15 05:52 UTC (History)
4 users (show)

Fixed In Version: perl-URL-Encode-XS-0.03-17.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-15 05:52:08 UTC
Type: Bug


Attachments (Terms of Use)

Description Ryan 2019-10-29 18:08:57 UTC
Could perl-URL-Encode-XS please be made available in EPEL-8?

We have some scripts that use it under EPEL-7 that we would like to continue using under EPEL-8.

Thank you.

Comment 2 Fedora Update System 2019-10-30 14:40:56 UTC
FEDORA-EPEL-2019-3e16616a5e has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-3e16616a5e

Comment 3 Fedora Update System 2019-10-31 04:50:58 UTC
perl-URL-Encode-XS-0.03-17.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-3e16616a5e

Comment 4 Fedora Update System 2019-11-15 05:52:08 UTC
perl-URL-Encode-XS-0.03-17.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.